## golang-k8s-system-validators 1.4.0

=== debian/changelog ===
golang-k8s-system-validators (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Release to unstable.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 18 Sep 2021 00:32:10 -0400

golang-k8s-system-validators (1.4.0-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #984552)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 04 Mar 2021 18:24:06 -0300
