=== debian/control ===
Source: golang-k8s-system-validators
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-blang-semver-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-system-validators
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-system-validators.git
Homepage: https://github.com/kubernetes/system-validators
Rules-Requires-Root: no
XS-Go-Import-Path: k8s.io/system-validators

Package: golang-k8s-system-validators-dev
Architecture: all
Depends: golang-github-blang-semver-dev,
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: System-oriented validators for kubeadm preflight checks (library)
 This package is a set of system-oriented validators for kubeadm preflight
 checks.
 .
 Kubeadm executes a set of preflight checks before starting the init,
 with the aim to verify preconditions and avoid common cluster startup
 problems.
