=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang


override_dh_auto_install:
	dh_auto_install
	rm -rfv debian/golang-k8s-system-validators-dev/usr/bin
