## golang-k8s-system-validators 1.9.1

=== debian/changelog ===
golang-k8s-system-validators (1.9.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Add Multi-Arch: foreign.

  [ Arthur Diniz ]
  * New upstream version 1.9.1.
  * d/control: Bump Standards-Version 4.7.0, no changes required.
  * d/copyright:
    - Update Arthur Diniz year to 2024.
    - Update upstream years range.
  * d/rules: Replace bin path with --no-binaries flag.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 06 Dec 2024 01:30:16 +0000
