=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-sys-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-system-validators
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-system-validators.git
 Homepage: https://github.com/kubernetes/system-validators
@@ -25,6 +25,7 @@
          golang-github-stretchr-testify-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends}
+Multi-Arch: foreign
 Description: System-oriented validators for kubeadm preflight checks (library)
  This package is a set of system-oriented validators for kubeadm preflight
  checks.
